<?php

namespace app\common\dao\store;

use app\common\dao\BaseDao;
use app\common\model\store\Guarantee;

class GuaranteeDao extends BaseDao
{


    protected function getModel(): string
    {
        return Guarantee::class;
    }

}
